{% extends 'bcm2711-rpi-4-b.jinja2' %}

{# Power control via PDU #}

{% set hard_reset_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu07 --command reboot --port 23 --delay 10'] %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu07 --command off --port 23' %}
{% set power_on_command =  '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu07 --command on --port 23'%}
{% set connection_command = 'telnet serial-box05 7121' %}
^M
{% set sync_to_lava = {'device_type': 'bcm2711-rpi-4-b', 'worker': 'lkft-slave05.lkftlab', 'tags': [], 'aliases': []} %}
